/*
styles for Date Picker
Also required are:
 calendar.css
 /images/icons/calendar.gif
 /images/icons/calendar.png
 calendar.js
*/




.dateSelector * {
	border: none;
	background: transparent;
}
.dateSelector,
.dateSelector * {
	padding: 0;
	margin: 0;
	border-spacing: 0;
}
.dateSelector {
	display: inline-table;

	position: relative;
	background: white;

	border-width: 2px 1px 1px 2px;
	border-color: ThreeDDarkShadow ThreeDLightShadow ThreeDLightShadow ThreeDDarkShadow;
	border-style: solid;

	padding: 0;
}
td  .dateSelector {
	padding: 2px 0;
}
* html .dateSelector {
	display: inline-block;
	padding: 0;
}
* html td  .dateSelector {
	padding: 0;
}
.dateSelector  img {
	border: none;
	height: 4px;
	width: 21px;
}
.dateSelector  a  img {
	width: 21px;
	height: 18px;
	position: absolute;
	top: -1px;
	left: 87px;
	border: none;
}

.dateSelector  input {
	height: 19px;
	width: 87px;
}
* html .dateSelector  input {
	height: 15px;
}